Тягач
---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.171
0.965
0.356

1
[pathpnt]
0.815
0.965
0.6

2
[pathpnt]
0.488
0.965
0.865

3
[pathpnt]
0.172
0.965
0.865

4
[pathpnt]
0.023
4.341
0.865

5
[pathpnt]
0.023
3.249
0.865

6
[pathpnt]
0.023
2.088
0.865

7
[pathpnt]
-0.325
0.69
0.865

8
[pathpnt]
-0.349
-3.737
0.865

9
[pathpnt]
0.472
2.664
0.865

10
[pathpnt]
0.172
0.499
0.865

11
[pathpnt]
0.023
-0.171
0.865

12
[pathpnt]
0.023
-0.957
0.865

13
[pathpnt]
0.023
-1.822
0.865

14
[pathpnt]
0.023
-2.922
0.865

15
[pathpnt]
0.023
-3.433
0.865

16
[pathpnt]
0.023
-3.951
0.865

17
[pathpnt]
1.171
0.499
0.356

18
[pathpnt]
0.815
0.499
0.6

19
[pathpnt]
0.488
0.499
0.865

20
[pathpnt]
1.171
4.841
0.356

21
[pathpnt]
0.815
4.841
0.6

22
[pathpnt]
0.488
4.841
0.865

23
[pathpnt]
0.172
4.733
0.865

---------------------------
Pathlinks: Пути перемещения


[next_stepsound]
0

[next_roomheight]
2

Передняя дверь: вход

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
22
23

[pathlink]
23
4

Передняя дверь: выход

[pathlink]
4
23

[pathlink]
23
22

[pathlink]
22
21

[pathlink]
21
20

Средняя дверь: вход справа

[next_roomheight]
2.10

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

Средняя дверь: выход справа

[next_roomheight]
2.0

[pathlink]
3
2

[pathlink]
2
1

[pathlink]
1
0

Средняя дверь: вход слева

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
10

Средняя дверь: выход слева

[pathlink]
10
19

[pathlink]
19
18

[pathlink]
18
17

Центральный проход по салону

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
3

[pathlink]
3
10

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

[next_roomheight]
2.0

[pathlink]
13
15

[pathlink]
15
16

Подход к задней накопительной площадке

[pathlink]
15
8